/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ATOME : HN
    Styles des titres
*/


.child_a--atom_h1 a,
h1,
.atom_h1 {
    color: var(--gray-600);
    font-family: var(--ff-secondary);
    font-size: var(--fz-h1);
    font-weight: 700;
    margin-bottom: 36px;
}

.child_a--atom_h2 a,
h2,
.atom_h2 {
    color: var(--c-primary);
    font-size: var(--fz-h2);
    font-weight: 700;
    margin-bottom: 30px;
}

    /* Fond foncé */
    .bgc-secondary h2,
    .bgc-secondary .atom_h2 {
        color: var(--white);
    }

    @media (min-width: 992px) {
        h2,
        .atom_h2 {
            margin-bottom: 48px;
        }
    }

.child_a--atom_h3 a,
h3,
.atom_h3 {
    color: var(--c-primary);
    font-size: var(--fz-h3);
    font-weight: 700;
    margin-bottom: 30px;
}

.child_a--atom_h4 a,
h4,
.atom_h4 {
    color: var(--white);
    font-size: var(--fz-h4);
    font-weight: 700;
    margin-bottom: 24px;
}

.child_a--atom_h5 a,
h5,
.atom_h5 {
    color: var(--c-primary);
    font-size: var(--fz-h5);
    font-weight: 800;
    margin-bottom: 16px;
}

.child_a--atom_h6 a,
h6,
.atom_h6 {
    color: var(--c-primary);
    font-size: var(--fz-h6);
    font-weight: 800;
}
